path: /build/build/python-discovery-dev-python-1.3.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/python-discovery -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/python-discovery && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/python-discovery && \
    luet-portage --dir /pkgdir/python-discovery dev-python/python-discovery && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree:5671d6e45a29066c73cca12d6deeb93c305abde85302a75287d5632ffe7d9c7b
  package:
    name: python-discovery
    version: 1.3.1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: platformdirs
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Python interpreter discovery
    uri:
    - https://github.com/tox-dev/python-discovery
    license: MIT
    buildtimestamp: 2026-07-05 18:05:35.579941291 +0000 UTC m=+44.339116954
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: '>=dev-python/filelock-3.15.4[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        <dev-python/platformdirs-5[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/platformdirs-4.3.6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: '>=dev-python/filelock-3.15.4[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        <dev-python/platformdirs-5[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/platformdirs-4.3.6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
      emerge.packages: dev-python/python-discovery
      kit: python-modules-kit
      original.package.name: dev-python/python-discovery
      original.package.slot: "0"
      original.package.version: 1.3.1
    treedir: /build/packages
  package_dir: /pkgdir/python-discovery
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f6b5619206f880cc2f6c52f03d80077e20b7c97ecb93c0d867add8064a8db30e
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/python_discovery/__init__.py
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cache.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cache.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cache.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cached_py_info.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cached_py_info.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_cached_py_info.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_compat.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_compat.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_compat.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_discovery.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_discovery.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_discovery.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_info.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_info.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_info.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_spec.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_spec.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_py_spec.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_specifier.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_specifier.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/__pycache__/_specifier.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/_cache.py
- usr/lib/python3.9/site-packages/python_discovery/_cached_py_info.py
- usr/lib/python3.9/site-packages/python_discovery/_compat.py
- usr/lib/python3.9/site-packages/python_discovery/_discovery.py
- usr/lib/python3.9/site-packages/python_discovery/_py_info.py
- usr/lib/python3.9/site-packages/python_discovery/_py_spec.py
- usr/lib/python3.9/site-packages/python_discovery/_specifier.py
- usr/lib/python3.9/site-packages/python_discovery/_windows/__init__.py
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_pep514.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_pep514.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_pep514.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_propose.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_propose.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/__pycache__/_propose.cpython-39.pyc
- usr/lib/python3.9/site-packages/python_discovery/_windows/_pep514.py
- usr/lib/python3.9/site-packages/python_discovery/_windows/_propose.py
- usr/lib/python3.9/site-packages/python_discovery/py.typed
- usr/lib/python3.9/site-packages/python_discovery-1.3.1.dist-info/METADATA
- usr/lib/python3.9/site-packages/python_discovery-1.3.1.dist-info/RECORD
- usr/lib/python3.9/site-packages/python_discovery-1.3.1.dist-info/WHEEL
- usr/lib/python3.9/site-packages/python_discovery-1.3.1.dist-info/licenses/LICENSE
- usr/share/doc/python-discovery-1.3.1/README.md.bz2
- var/db/pkg/dev-python/python-discovery-1.3.1/BDEPEND
- var/db/pkg/dev-python/python-discovery-1.3.1/BUILD_TIME
- var/db/pkg/dev-python/python-discovery-1.3.1/CATEGORY
- var/db/pkg/dev-python/python-discovery-1.3.1/CBUILD
- var/db/pkg/dev-python/python-discovery-1.3.1/CFLAGS
- var/db/pkg/dev-python/python-discovery-1.3.1/CHOST
- var/db/pkg/dev-python/python-discovery-1.3.1/CONTENTS
- var/db/pkg/dev-python/python-discovery-1.3.1/COUNTER
- var/db/pkg/dev-python/python-discovery-1.3.1/CTARGET
- var/db/pkg/dev-python/python-discovery-1.3.1/CXX
- var/db/pkg/dev-python/python-discovery-1.3.1/CXXFLAGS
- var/db/pkg/dev-python/python-discovery-1.3.1/DEFINED_PHASES
- var/db/pkg/dev-python/python-discovery-1.3.1/DEPEND
- var/db/pkg/dev-python/python-discovery-1.3.1/DESCRIPTION
- var/db/pkg/dev-python/python-discovery-1.3.1/EAPI
- var/db/pkg/dev-python/python-discovery-1.3.1/FEATURES
- var/db/pkg/dev-python/python-discovery-1.3.1/HOMEPAGE
- var/db/pkg/dev-python/python-discovery-1.3.1/INHERITED
- var/db/pkg/dev-python/python-discovery-1.3.1/IUSE
- var/db/pkg/dev-python/python-discovery-1.3.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/python-discovery-1.3.1/KEYWORDS
- var/db/pkg/dev-python/python-discovery-1.3.1/LDFLAGS
- var/db/pkg/dev-python/python-discovery-1.3.1/LICENSE
- var/db/pkg/dev-python/python-discovery-1.3.1/PF
- var/db/pkg/dev-python/python-discovery-1.3.1/RDEPEND
- var/db/pkg/dev-python/python-discovery-1.3.1/SIZE
- var/db/pkg/dev-python/python-discovery-1.3.1/SLOT
- var/db/pkg/dev-python/python-discovery-1.3.1/USE
- var/db/pkg/dev-python/python-discovery-1.3.1/environment.bz2
- var/db/pkg/dev-python/python-discovery-1.3.1/python-discovery-1.3.1.ebuild
- var/db/pkg/dev-python/python-discovery-1.3.1/repository
package_cacheimage: ""
runtime:
  name: python-discovery
  version: 1.3.1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: filelock
    version: '>=0'
    category: dev-python
  - name: platformdirs
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Python interpreter discovery
  uri:
  - https://github.com/tox-dev/python-discovery
  license: MIT
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/hatchling-1.3.1[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: '>=dev-python/filelock-3.15.4[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      <dev-python/platformdirs-5[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/platformdirs-4.3.6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: '>=dev-python/filelock-3.15.4[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      <dev-python/platformdirs-5[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/platformdirs-4.3.6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]'
    emerge.packages: dev-python/python-discovery
    kit: python-modules-kit
    original.package.name: dev-python/python-discovery
    original.package.slot: "0"
    original.package.version: 1.3.1
